﻿#general-nav{
	float: right;
	margin: 10px 0 0 0;
	width: 550px;
}

#menu-global-container{
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #757575;
	float: right;
	margin: 10px 0 0;
	padding: 0;
	width: 550px;
	position: relative;
}
#menu-global{
position: relative;
font: 14px/160% 'Segoe UI','Proxima Nova','Helvetica Neue','Helvetica',Arial,sans-serif;
}
#menu-global > li{
background: none repeat scroll 0 0 #FFFFFF;
display: inline;
float: left;
font-family: 'VagBold';
font-size: 13px;
margin: -1px 0 0;
padding: 0 2px 0 0;
}
#menu-global > li > a{
	background: #f8f8f8;
	color: #1594C4;
	float: left;
	font-size: 14px;
	font-weight: normal;
	padding: 3px 25px 20px 6px;
	text-transform: uppercase;
	border-top: 7px solid;
	text-shadow: 1px 1px 0 #FFF;
}
#menu-global > li:hover > a{
	background: #ececec;
	text-decoration: none;
	color: #333;
	
}
#menu-global > li:hover .sub-menu{
	display: block;
}
/* Colores de los menús principales */
#menu-global > li.ocio a, #menu-global > li.ocio .sub-menu{ border-color: #FFCC00;}
#menu-global > li.alimentacion a, #menu-global > li.alimentacion .sub-menu{ border-color: #F27225;}
#menu-global > li.educacion a, #menu-global > li.educacion .sub-menu{ border-color: #36B349;}
#menu-global > li.salud a, #menu-global > li.salud .sub-menu{ border-color: #1172C2;}



#menu-global li > .sub-menu{
	background: #F8F8F8;
	border-top: 7px solid;
	display: none;
	left: -1px;
	position: absolute;
	top: 47px;
	width: 552px;
	z-index: 999;
	font: 14px/160% 'Segoe UI','Proxima Nova','Helvetica Neue','Helvetica',Arial,sans-serif;
	font-size: 14px;
	color: #333;
	height: 320px;
  -webkit-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: 0 6px 8px rgba(0, 0, 0, 0.05);
          box-shadow: 0 6px 8px rgba(0, 0, 0, 0.05);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}
#menu-global li .sub-menu > li{
	width: 212px;

	border-bottom: 1px solid #FFF;
}
#menu-global li .sub-menu li > a{
	clear: both;
	display: block;
	
	overflow: hidden;
	padding: 10px 15px;
	text-shadow: 1px 1px 0 #FFF;
	
}
#menu-global li .sub-menu li > a:hover{
  background-color: #eaeaea;
	text-decoration: none;
}
#menu-global li .sub-menu li.hover a{
  background-color: #eaeaea;
}
#menu-global li .sub-menu li.hover .sub-menu{
 	display: block;
}
#menu-global li > .sub-menu > li .sub-menu li{
    border: medium none;
    float: left;
    height: 160px;
    margin: 1px 0 0 1px;
    width: 170px;
    
}
#menu-global li .sub-menu li .sub-menu li span.title{
	clear: both;
	display: block;
	font-size: 11px;
	font-weight: bold;
	line-height: 120%;
	margin: 5px 0 0 0;
	overflow: hidden;
}
#menu-global .sub-menu li a{
	color: #333;
}
.description, #header h2.blogtitle{
	float: left;
}
#menu-global-container .user-nav{
background: none repeat scroll 0 0 #EAEAEA;
float: right;
height: 47px;
margin: 0;
padding: 0;
position: absolute;
right: 0;
width: 190px;
*width: 181px;
}
#menu-global-container #wp-admin-bar li#bp-adminbar-account-menu,
#menu-global-container #wp-admin-bar li#bp-adminbar-account-menu > a {
    height: 48px;
    line-height: 48px;
    white-space: nowrap;
    max-width: 130px;
    overflow: hidden;
}
#menu-global-container #wp-admin-bar li#bp-adminbar-account-menu > a img{
	margin: 8px 5px 0 0;
}

/*
#menu-global .sub-menu li.destacados a{
	display: none;
}
#menu-global .sub-menu li.destacados{
background: none repeat scroll 0 0 green;
float: right;
height: 320px;
padding: 0;
position: relative;
width: 340px;
}
*/
#menu-global .sub-menu li .sub-menu{
	background: #EAEAEA;
	border: medium none;
	height: 320px;
	left: 212px;
	position: absolute;
	top: 0;
	width: 340px;
	display: none;
	overflow: hidden;
}
#menu-global .sub-menu li .sub-menu img{
	width: 140px;
}
#menu-global li .sub-menu li .sub-menu li{
	margin: 0;
}
#menu-global .sub-menu li .sub-menu li a{
	padding: 10px 15px;
	text-shadow: 1px 1px 0 #FFF;
	float: left;
	height: 140px;
}
#menu-global .sub-menu li .sub-menu li a:hover{
	background: #f0f0f0;
}
#menu-global .sub-menu li .sub-menu span.image{
	clear: both;
	display: block;
	height: 100px;
	overflow: hidden;
	width: 140px;
	text-align: center;
}

/* Web Map */

#web-map-wrapper{
	border: medium none;
	overflow: hidden;
	width: 552px;

  background-color: #F79E35;

}
#web-map-wrapper .title{
	font-family: 'VagBold';
    font-size: 16px;
    font-weight: bold;
    margin: 10px 15px;
    color: #fff;
    text-shadow: 1px 1px 0px #E27F0D;
}
#web-map-wrapper .title .sep{
	text-shadow: none;
	color: #FFB159;
	padding: 0 5px;
}
#web-map-wrapper .title .dark{
	color: #444;
	text-shadow: none;
}

#web-map-menu li{
	float: left;
	width: 138px;
}
#web-map-menu li .sub-menu{
	margin: 0 0 5px 0;
	clear: both;
	overflow: hidden;
	min-height: 100px;
}
#web-map-menu li a{
	color: #FFF;
	font-weight: bold;
}
#web-map-menu li a:hover{
	text-decoration: underline;
}
#web-map-menu li a:hover{
	background: none;
}
#web-map-menu li ul.sub-menu a{
	color: #333;
}
#web-map-menu li ul.sub-menu li a{
	font-size: 11px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
#cse-search-form.global-search{
	clear: both;
    display: block;
    float: none;
    margin: 0 15px;
    overflow: hidden;
    width: 520px !important;
}
#cse-search-form.global-search table tbody{
	background: none;
}
#cse-search-form.global-search .gsc-search-button input.gsc-search-button-v2{
	margin: 0;
}
#cse-search-form.global-search table tbody tr td .gsc-input-box  {
    background: #FFF;
    border: 1px solid #ED840B;
    height: 25px;   
}    
    
#main-sub-nav{
	clear: both;
	display: block;
	padding: 10px 0 0 0;
}
#main-sub-nav .nav-bar li{
	float: left;
	display: inline;
}
#main-sub-nav .nav-bar li.cosas-bonitas{
	float: right;
}
#main-sub-nav .nav-bar li.cosas-bonitas a{
    background: url("http://cuidadoinfantil.net/wp-content/plugins/pin/inc/img/sprite.png") no-repeat scroll 0 2px transparent;
    border: medium none;
    color: #87C442;
    font-family: Vagbold;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    text-indent: 30px;
    text-transform: uppercase;
    padding: 3px 5px;
}
#main-sub-nav .nav-bar li a {
border-right: 1px solid #DDDDDD;
display: block;
float: left;
font-weight: bold;
line-height: 30px;
margin: 0;
padding: 3px 20px;
}
#main-sub-nav .nav-bar li.current-menu-item a{
  -webkit-box-shadow: 0 0 3px 0 #DDDDDD inset;
          box-shadow: 0 0 3px 0 #DDDDDD inset;
	background: none repeat scroll 0 0 #F5F5F5;
}
#main-sub-nav .nav-bar{
	clear: both;
	display: block;
	width: auto;
	float: none;
	padding: 0 3px;
	border: 1px solid #DDD;

  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);

  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
}
#main-sub-nav .nav-bar li:first-child a{
	background: url("../images/home-icon.png") no-repeat scroll center center transparent;
	border-left: medium none;
	text-indent: -999999px;
}


/* Login Menu */

#menu_login {
	float: right;
	margin: 15px 10px;
	font-size: 12px;
}
#menu_login.loggedin{

}
#menu_login.loggedin .item-avatar{
	float: left;
	width: 19%;
}
#menu_login.loggedin span{
	float: left;
	width: 79%;
}
#menu_login li {
  float: left;
  margin: 0 0 0 3px;
  position: relative;
}

#menu_login li #header_login_button:hover span.login-facebook,
#menu_login li #header_login_button.open span.login-facebook{
	background-position: 100% 100%;
	outline: none;
}
#menu_login li #header_login_button span.login-facebook{
    background: url("../images/mini-facebook.png") no-repeat scroll 100% 0 transparent;
    float: left;
    height: 15px;
    padding: 0 35px 0 0;
	outline: none;
}
#menu_login li #header_login_button.open {
    border-bottom: medium none #CCCCCC;
    border-color: #CCCCCC;
    position: relative;
     z-index: 999999 !important;
	 background: #FFF;
	-moz-border-radius: 5px 5px 0px 0px; /* FF1+ */
	-webkit-border-radius: 5px 5px 0px 0px; /* Saf3-4 */
	border-radius: 5px 5px 0px 0px; /* Opera 10.5, IE9, Saf5, Chrome */
}

#menu_login li a.button{
    float: left;
    padding:4px 7px;
}
#header_login_box {
  position: absolute;
  right: -11px;
  top: 33px;
  width: 250px;
  clear: both;
  display: block;
  overflow: hidden;
  zoom: 1;
  z-index: 99999 !important;
     -moz-box-shadow: 0px 3px 6px #CCC; /* FF3.5+ */
  -webkit-box-shadow: 0px 3px 6px #CCC; /* Saf3.0+, Chrome */
          box-shadow: 0px 3px 6px #CCC; /* Opera 10.5, IE9 */
	border: 1px solid #CCC;
	width: 300px;
	background: #FFF;
	font-size: 14px;
}
#header_login_box form#loginform{
	padding: 0 15px;
}
#header_login_box #loginform input[type="text"],
#header_login_box #loginform input[type="password"]{	
    font-size: 12px;
    padding: 5px;
    width: 90%;
}

#header_login_box .login_links {
  background-color: #EAEAEA;
	clear: both;
	display: block;
	overflow: hidden;
	padding: 10px;
}
#header_login_box p{
	font-size: 12px;
}
#header_login_box .login_links li{
	float: none;
	display: inline;
}

form.login_acceso .error {
    background: none repeat scroll 0 0 #FFDFDF;
    border: 1px solid #FFCFCF;
    color: #885E5E;
    margin: 0px -15px 10px;
    padding: 15px;
}
#header_login_box #fbLoginButton{
    clear: both;
    display: block;
    overflow: hidden;
    padding: 15px;
}
#header_login_box p.tambien{
    border-bottom: 1px solid #EEEEEE;
    clear: both;
    display: block;
    font-family: georgia;
    font-size: 12px;
    font-style: italic;
    margin: -10px 0 10px 0;
    overflow: hidden;
    padding: 0 15px;
    text-align: right;
}
.fbLoginButton{
	margin: 10px;
	clear: both; 
	display: block;
}
#web #subheader #megaMenu ul.megaMenu > li > a{
	border: 1px solid #DDD;
	text-shadow: 1px 1px 0 #FFF;
  -webkit-border-radius: 3px;
          border-radius: 3px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  background-color: #ffffff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#eeeeee));
  background-image: -webkit-linear-gradient(top, #ffffff, #eeeeee);
  background-image:    -moz-linear-gradient(top, #ffffff, #eeeeee);
  background-image:      -o-linear-gradient(top, #ffffff, #eeeeee);
  background-image:         linear-gradient(to bottom, #ffffff, #eeeeee);
}
#web #subheader #megaMenu ul.megaMenu > li > a:hover{
	border: 1px solid #CCC;
  -webkit-box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
          box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
}
